package com.zbf.system.service;

import com.zbf.system.domain.TAgv;
import com.zbf.system.domain.vo.Quest;

import java.util.List;
import java.util.Map;

public interface LargeScreenService {
    Map<String, Object> pieChart();

    List<List<Object>> line();

    List<Quest> quest();

    List<Map<String, Object>> task();

    List<TAgv> equipmentStatu();

    List<Map<String,Long>> police();

    List<Map<String, Object>> distribution();

    List<Map<String, Object>> child();

    Map<String, Integer> alarmData();

}
